Skip to Content
0
Former Member
Mar 11, 2004 at 01:31 PM

Together SAP Documentation out of date?

30 Views

Hello,

i'm currently evaluating the Developer Studio Sneak

Preview II (IDE 2.0.4).

Searching for Help on XMI Import/Export and Modeling

Support, I found a Together Documentation inside the

IDE Help System that was last updated in August 2003.

It says: Use Together SAP 6.1 with IDE 2.0.0/JDK 1.3.1.

The SAP Page (XMI Import) says use Together6.0.1 build xxx.

My Questions:

1. Do we have to buy a Together Control Center 6.x and

another Tool called Together SAP which is an Eclipse Plugin? Is Together SAP a special TCC Edition for SAP.

2. Which Version is the right one for IDE 2.0.4?

3. Which Rational (XDE) Version is the right one?

4. Any information about licensing / prices available?

Greetings

Ulf Helmke